


.sapMLabelRequired:before{
    content: "*";
    color: #c14646;
    font-size: 1.25rem;
    font-weight: bold;
    position: relative;
    vertical-align: middle;
    line-height: 0;
}

/*
logon.html form
*/
.cid-qK5YIZG6q4 {
  padding-top: 150px;
  padding-bottom: 30px;
  background-color: white;
}
.cid-qK5YIZG6q4 .title {
  margin-bottom: 2rem;
}
.cid-qK5YIZG6q4 .mbr-section-subtitle {
  color: #767676;
}
.cid-qK5YIZG6q4 a:not([href]):not([tabindex]) {
  color: #fff;
  border-radius: 3px;
}
.cid-qK5YIZG6q4 a.btn-white:not([href]):not([tabindex]) {
  color: #333;
}
.cid-qK5YIZG6q4 .multi-horizontal {
  flex-grow: 1;
  -webkit-flex-grow: 1;
  max-width: 100%;
}
.cid-qK5YIZG6q4 .input-group-btn {
  display: block;
  text-align: center;
}




/*
footer
*/
.cid-qQafe39qVg {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #351c14;

}
.cid-qQafe39qVg .row-links {
  width: 100%;
  justify-content: center;
}
.cid-qQafe39qVg .social-row {
  width: 100%;
  justify-content: center;
}
.cid-qQafe39qVg .media-container-row {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cid-qQafe39qVg .media-container-row .foot-menu {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.cid-qQafe39qVg .media-container-row .foot-menu li {
  padding: 0 1rem 1rem 1rem;
}
.cid-qQafe39qVg .media-container-row .foot-menu li p {
  margin: 0;
}
.cid-qQafe39qVg .media-container-row .social-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.cid-qQafe39qVg .media-container-row .social-list .mbr-iconfont-social {
  font-size: 1.5rem;
  color: #ffffff;
}
.cid-qQafe39qVg .media-container-row .social-list .soc-item {
  margin: 0 .5rem;
}
.cid-qQafe39qVg .media-container-row .social-list a {
  margin: 0;
  opacity: .5;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}
.cid-qQafe39qVg .media-container-row .social-list a:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .cid-qQafe39qVg .media-container-row .social-list {
    justify-content: center;
    -webkit-justify-content: center;
  }
}
.cid-qQafe39qVg .media-container-row .row-copirayt {
  word-break: break-word;
  width: 100%;
}
.cid-qQafe39qVg .media-container-row .row-copirayt p {
  width: 100%;
}


.cid-r78PfADInx {
  padding-top: 120px;
  padding-bottom: 30px;
  background-color: #ffb500;
}
.cid-r78PfADInx .testimonial-text {
  font-style: italic;
  font-weight: 300;
}
.cid-r78PfADInx .mbr-author-name {
  font-weight: bold;
}
.cid-r78PfADInx .media-container-row {
  word-wrap: break-word;
  word-break: break-word;
}

.cid-r78XFymdH7 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: white;
}
.cid-r78XFymdH7 .testimonial-text {
  font-style: italic;
  color: #676767;
  font-weight: 300;
}
.cid-r78XFymdH7 .mbr-author-name {
  font-weight: bold;
  color: #232;
}
.cid-r78XFymdH7 .mbr-author-desc {
  color: #232;
}

.cid-r7kK4ADy0f {
  padding-top: 190px;
  padding-bottom: 15px;
  background-color: #351c14;
}
.cid-r7kK4ADy0f h3 {
  font-weight: 300;
}
.cid-r7kK4ADy0f .card-img {
  width: initial;
}
.cid-r7kK4ADy0f .card-img .mbr-iconfont {
  font-size: 48px;
  padding-right: 1rem;
}
.cid-r7kK4ADy0f .media-container-row {
  word-wrap: break-word;
  padding-bottom: 2rem;
  height: 100%;
}
.cid-r7kK4ADy0f .media {
  margin: initial;
  align-items: center;
}
.cid-r7kK4ADy0f .mbr-section-subtitle {
  color: #767676;
}
.cid-r7kK4ADy0f .mbr-text {
  color: #767676;
}
.cid-r7kK4ADy0f .media-container-column {
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
}

.cid-r7AxNGG5jQ {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: white;
}
.cid-r7AxNGG5jQ h4 {
  text-align: left;
  font-weight: 500;
}
.cid-r7AxNGG5jQ p {
  color: #767676;
  text-align: left;
  margin-bottom: 0;
}
.cid-r7AxNGG5jQ .card-img {
  text-align: left;
  -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
  width: auto;
}
.cid-r7AxNGG5jQ .card-img span {
  font-size: 42px;
  color: #ff3366;
}
.cid-r7AxNGG5jQ .card-box {
  padding-left: 1rem;
  word-break: break-word;
}
@media (max-width: 991px) {
  .cid-r7AxNGG5jQ .card-img {
    text-align: left;
    padding-bottom: 0.75rem;
  }
  .cid-r7AxNGG5jQ .card-box {
    padding-left: 0;
  }
}

.cid-r7C1HJIsYi {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ffffff;
}
.cid-r7C1HJIsYi .line {
  background-color: #149dcc;
  color: #149dcc;
  align: center;
  height: 2px;
  margin: 0 auto;
}
.cid-r7C1HJIsYi .section-text {
  padding: 2rem 0;
}
.cid-r7C1HJIsYi .inner-container {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .cid-r7C1HJIsYi .inner-container {
    width: 100% !important;
  }
}

.cid-r7Hlmbid18 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-r7Hlmbid18 .mbr-section-subtitle {
  color: #767676;
}
.cid-r7Hlmbid18 .formoid {
  margin: auto;
}
.cid-r7Hlmbid18 .form-control {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.cid-r7Hlmbid18 a.btn {
  flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
}
.cid-r7Hlmbid18 .input-group-btn {
  align-self: center;
  -webkit-align-self: center;
  z-index: 3;
}
.cid-r7Hlmbid18 .input-group-btn .btn {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.cid-r7Hlmbid18 a:not([href]):not([tabindex]) {
  color: #fff;
}
.cid-r7Hlmbid18 a.btn-white:not([href]):not([tabindex]) {
  color: #333;
}
.cid-r7Hlmbid18 .mbr-subscribe .input-group-btn {
  display: inline-block;
}
.cid-r7Hlmbid18 .mbr-subscribe .input-group-btn button,
.cid-r7Hlmbid18 .mbr-subscribe .input-group-btn a {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
@media (max-width: 350px) {
  .cid-r7Hlmbid18 .mbr-subscribe {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-r7Hlmbid18 input[type="email"] {
    width: 100%;
    margin-bottom: 2px;
  }
  .cid-r7Hlmbid18 .input-group-btn {
    width: 100%;
  }
  .cid-r7Hlmbid18 .input-group-btn .btn {
    border-radius: 3px;
  }
}
@media (max-width: 768px) {
  .cid-r7Hlmbid18 .input-group-btn a.btn {
    width: 100%;
  }
  .cid-r7Hlmbid18 .input-group-btn {
    width: calc(92%);
  }
  .cid-r7Hlmbid18 .input-group-btn button[type="submit"] {
    width: 100%;
  }
  .cid-r7Hlmbid18 .input-group {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin: auto;
    max-width: 300px;
  }
  .cid-r7Hlmbid18 .input-group input[type="email"] {
    width: 100%;
    margin-bottom: 3px;
  }
  .cid-r7Hlmbid18 .input-group span {
    display: inline;
    padding-left: 0;
    padding-right: 0;
  }
  .cid-r7Hlmbid18 .input-group-btn button,
  .cid-r7Hlmbid18 .input-group-btn a {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
@media (min-width: 769px) {
  .cid-r7Hlmbid18 .mbr-subscribe > * {
    margin: 0 0.5rem;
  }
}

.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #cc0033;
  color: #cc0033;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ff3366;
  border-color: #ff3366;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ff3366 !important;
  border-color: #ff3366 !important;
}

.cid-r7Lr3DM4N9 {
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-r7Lr3DM4N9 .testimonials-container {
  margin: 0 auto;
}
.cid-r7Lr3DM4N9 .testimonials-container .testimonials-item {
  justify-content: center;
  margin-top: 3rem;
}
.cid-r7Lr3DM4N9 .testimonials-container .testimonials-item .user {
  background: white;
}
.cid-r7Lr3DM4N9 .testimonials-container .testimonials-item .user.row {
  margin: 0;
}
.cid-r7Lr3DM4N9 .testimonials-container .testimonials-item .user .user_image {
  width: 150px;
  height: 150px;
  overflow: hidden;
  margin: 2rem auto 2rem auto;
}
.cid-r7Lr3DM4N9 .testimonials-container .testimonials-item .user .user_image img {
  width: 100%;
  min-width: 100%;
  min-height: 100%;
}
.cid-r7Lr3DM4N9 .testimonials-container .testimonials-item .user .testimonials-caption {
  padding: 2rem;
}
@media (max-width: 260px) {
  .cid-r7Lr3DM4N9 .user_image {
    width: 100% !important;
    height: auto !important;
  }
}
.cid-r7Lr3DM4N9 .user_text {
  text-align: left;
}

.cid-r9pBVdIJIu {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-r9pBVdIJIu .mbr-section-subtitle {
  color: #767676;
}
.cid-r9pBVdIJIu .container-table {
  margin: 0 auto;
}
.cid-r9pBVdIJIu .scroll {
  overflow-x: auto;
  padding: 0;
}
.cid-r9pBVdIJIu .dataTables_wrapper {
  display: block;
}
.cid-r9pBVdIJIu .dataTables_wrapper .search {
  margin-bottom: .5rem;
}
.cid-r9pBVdIJIu .dataTables_wrapper .table {
  overflow-x: auto;
}
.cid-r9pBVdIJIu table {
  width: 100% !important;
  margin-top: 6px;
  border: 1px solid #351c14;
  margin-bottom: 0;
}
.cid-r9pBVdIJIu table th {
  border-top: none;
  transition: all .2s;
  border-bottom: none;
}
.cid-r9pBVdIJIu table th:hover {
  background: #351c14;
  color: #ffffff;
}
.cid-r9pBVdIJIu table td {
  border-top: 1px solid #351c14;
}
.cid-r9pBVdIJIu table.table {
  
}
.cid-r9pBVdIJIu .dataTables_filter {
  text-align: right;
  margin-bottom: .5rem;
}
.cid-r9pBVdIJIu .dataTables_filter label {
  display: inline;
  white-space: normal !important;
}
.cid-r9pBVdIJIu .dataTables_filter input {
  display: inline;
  width: auto;
  margin-left: .5rem;
  border-radius: 100px;
  padding-left: 1rem;
}
.cid-r9pBVdIJIu .dataTables_info {
  padding-bottom: 1rem;
  padding-top: 1rem;
  white-space: normal !important;
}
@media (max-width: 992px) {
  .cid-r9pBVdIJIu .dataTables_filter {
    text-align: center;
  }
}
@media (max-width: 350px) {
  .cid-r9pBVdIJIu .dataTables_filter {
    text-align: center;
  }
  .cid-r9pBVdIJIu .dataTables_filter input {
    width: 100% !important;
    margin-left: 0 !important;
  }
}

.cid-r7AxNGG5jQ {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f9f9f9;
}
.cid-r7AxNGG5jQ h4 {
  text-align: left;
  font-weight: 500;
}
.cid-r7AxNGG5jQ p {
  color: #767676;
  text-align: left;
  margin-bottom: 0;
}
.cid-r7AxNGG5jQ .card-img {
  text-align: left;
  -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
  width: auto;
}
.cid-r7AxNGG5jQ .card-img span {
  font-size: 72px;
  color: #ff3366;
}
.cid-r7AxNGG5jQ .card-box {
  padding-left: 1rem;
  word-break: break-word;
}
@media (max-width: 991px) {
  .cid-r7AxNGG5jQ .card-img {
    text-align: left;
    padding-bottom: 0.75rem;
  }
  .cid-r7AxNGG5jQ .card-box {
    padding-left: 0;
  }
}

.cid-rdU223KzFU {
  padding-top: 10px;
  padding-bottom: 0px;
  background-color: white;
}
.cid-rdU223KzFU .mbr-text {

}
.cid-rdU223KzFU h4 {
  text-align: center;
}
.cid-rdU223KzFU p {
  text-align: left;
  margin-bottom: 0rem
}
.cid-rdU223KzFU .card-img span {
  font-size: 36px;
  color: #149dcc;
}

.cid-rdU223KzFU .table{
    width: 90%
}

.cid-rdU223KzFU .table td, .table th{
    padding: 0.35rem;
}


* {
  margin: 0;
}
html, body {
  height: 100%;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -122px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 122px; 
}
.site-footer {

}

